# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac Documentation

- Main Page
- Namespaces

- Namespace List
- Namespace Members

- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- Files

- File List
- File Members

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.